@charset "UTF-8";

body.recruit .voice .movie_content {
    position: relative;
}

body.recruit .voice .movie_content:before {
    position: absolute;
    top: 0;
    left: clamp(-4.725rem, -1.023rem - 4.94vw, -2.8rem);
    content: "MOVIE";
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-size: 6rem;
    writing-mode: vertical-rl;
    z-index: 100;
}


@media (max-width: 991.98px) {
    body.recruit .voice .movie_content:before {
        font-size: 4.8rem;
    }
}

@media (max-width: 767.98px) {
    body.recruit .voice .movie_content:before {
        font-size: 3.6rem;
        line-height: 1.1;
    }
    body.recruit .voice.movie h2 {
    width: unset;
}
}